Apache HTTP Server の DoS 脆弱性(CVE-2011-3192)

Created:

2016-11-16 12:44:39 UTC

Modified:

2017-07-11 00:18:12 UTC

1

Was this article helpful?


Have more questions?

リクエストを送信

Apache HTTP Server の DoS 脆弱性(CVE-2011-3192)

Applicable to:

  • Plesk 12.0 for Linux

症状

Apache HTTP Server の DoS 脆弱性(CVE-2011-3192)
CVE-2011-3192 http://www.securityfocus.com/bid/49303/info

お使いの Apache サーバに脆弱性があるか確認する方法:

以下のコマンドを実行します。
# curl -I -H "Range: bytes=0-1,5-0,5-1,5-2,5-3,5-4,5-5,5-6,5-7,5-8,5-9,5-10,5-11,5-12,5-13,5-14,5-15,5-16,5-17,5-18,5-19" -s <your_domain> | grep Partial
他にご質問がございましたら、リクエストを送信してください
ログインしてコメントを残してください。